# Command Line Options

You can pass any number of URLs to Galeon and they will be opened on startup. If a Galeon process is currently running, the URLs will be forwarded to the existing process. Galeon supports standard GNOME and GTK options (such as `--help`, `-?`) and the following Galeon-specific command line options:

`--new-tab`, `-n`

  Opens the specified URL in a new tab in an existing window.

`--new-window`, `-w`

  Opens the specified URL in a new window.

`--fullscreen`, `-f`

  Starts Galeon in fullscreen mode.

`--existing`, `-x`

  Opens the specified URL in an existing window (if one exists) instead of creating a new one.

`--noraise`

  Specified that the window should not present itself to the user.

`--server`, `-s`

  Launches Galeon in server mode. In this mode, no windows are opened, but most of the data that Galeon needs is loaded and kept in memory. After running a copy of Galeon in server mode, future instances of Galeon will take much less time to start.

`--geometry=GEOMETRY`, `-g GEOMETRY`

  Open a window with the specified GEOMETRY. Window geometry is specified in the following format: `widthxheight+x+y`

  E.g. `800x600+0+0` would open a browser window positioned in the top left corner of the screen with a width of 800 pixels and a height of 600 pixels.

`--close`, `-c`

  Closes all Galeon windows.

`--quit`, `-q`

  Closes all Galeon windows and exits from server mode.